<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Lesson-1</title>
    <style>
        table,
        th,
        td {
            border: 1px solid black;
        }
    </style>
</head>

<body>
    <h1 style="color: rgb(199, 47, 47); background-color:aqua">Đây là thẻ h1</h1>
    <h2>Đây là thẻ h2</h2>
    <h3>Đây là thẻ h3</h3>
    <h4>Đây là thẻ h4</h4>
    <h5>Đây là thẻ h5</h5>
    <h6>Đây là thẻ h6</h6>

    <div>
        --------------------------------------------------------------------------------
    </div>
    <p>
        Chấn thương của Rashford một lần nữa là do lịch thi đấu. Thật khó để chơi
        3 trận trong vòng 6 ngày. Chúng tôi đã cố gắng để bảo vệ các cầu thủ của
        mình. Còn khán giả, họ luôn muốn xem thứ bóng đá giải trí với những cầu
        thủ tốt nhất trên sân. Nhưng lịch thi đấu thật khủng khiếp", HLV Erik Ten
        Hag đổ lỗi cho lịch thi đấu là nguyên nhân khiến Marcus Rashford dính chấn
        thương.
    </p>
    <pre>
        Chấn thương của Rashford một lần nữa là do lịch thi đấu. Thật khó để chơi
        3 trận trong vòng 6 ngày. Chúng tôi đã cố gắng để bảo vệ các cầu thủ của
        mình. Còn khán giả, họ luôn muốn xem thứ bóng đá giải trí với những cầu
        thủ tốt nhất trên sân. Nhưng lịch thi đấu thật khủng khiếp", HLV Erik Ten
        Hag đổ lỗi cho lịch thi đấu là nguyên nhân khiến Marcus Rashford dính chấn
        thương.
    </pre>

    <b>Chấn thương của Rashford một lần nữa là do lịch thi đấu. Thật khó để chơi
        3 trận trong vòng 6 ngày.</b>
    <br />
    <i>Chấn thương của Rashford một lần nữa là do lịch thi đấu. Thật khó để chơi
        3 trận trong vòng 6 ngày.</i>
    <br />
    <u>Chấn thương của Rashford một lần nữa là do lịch thi đấu. Thật khó để chơi
        3 trận trong vòng 6 ngày.</u>
    <br />
    <small>Chấn thương của <mark>Rashford</mark> một lần nữa là do lịch thi đấu.
        Thật khó để chơi 3 trận trong vòng 6 ngày.</small>

    <br />
    <s>Chấn thương của Rashford một lần nữa là do lịch thi đấu. Thật khó để chơi
        3 trận trong vòng 6 ngày.</s>
    <br>
    <div>H<sub>2</sub>O</div>
    <div>3<sup>3</sup></div>
    <details>
        <summary>Tiêu đề</summary>
        Phần nội dung chi tiết bị ẩn
    </details>

    <table style="width:100%">
        <tr>
            <th>Company</th>
            <th>Contact</th>
            <th>Country</th>
        </tr>
        <tr>
            <td>Alfreds Futterkiste</td>
            <td>Maria Anders</td>
            <td>Germany</td>
        </tr>
        <tr>
            <td>Centro comercial Moctezuma</td>
            <td>Francisco Chang</td>
            <td>Mexico</td>
        </tr>
    </table>
    <br>
    <button>Nút bấm</button>
    <br>
    <a href="https://www.google.com/" target="_blank">Click vào đây để truy cập vào google!</a>
    <br>
    <img src="https://shorturl.at/drzJ2">
    <img src="ex.png">
    <iframe width="470" height="264" src="https://www.youtube.com/embed/6WJw2UlluYE"
        title="Sự kiện &quot;Con đường đến doanh nghiệp&quot; diễn ra ngày 19/09/2019 do VTI Academy &amp; UNETI đồng tổ chức."
        frameborder="0"
        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
        allowfullscreen></iframe>
    <br>
    <ul>
        <li>Coffee</li>
        <li>Tea</li>
        <li>Milk</li>
    </ul>
    <ol type="I">
        <li>Coffee</li>
        <li>Tea</li>
        <li>Milk</li>
        <li>Milk</li>
    </ol>
    <div>
        <div>
            ---------------------------------- Input tag ----------------------------------------------
        </div>

        <input type="text" placeholder="Nhập từ khoá">

        <input type="number">

        <input type="password">

        <input type="email">

        <input type="button" value="Thẻ nút bấm bằng input">
        <br>
        <div>Mời lựa chọn các chức năng</div>
        Lựa chọn 1 <input type="checkbox"><br>
        Lựa chọn 2 <input type="checkbox"><br>
        Lựa chọn 3 <input type="checkbox"><br>

        <div>Mời lựa chọn giới tính</div>

        <input type="radio" name="gender">Nam<br>
        <input type="radio" name="gender">Nữ<br>
        <input type="radio" name="gender" checked>Không xác định<br>

        <label for="cars">Choose a car:</label>

        <select name="cars" id="cars">
            <option value="volvo">Volvo</option>
            <option value="saab">Saab</option>
            <option value="mercedes">Mercedes</option>
            <option value="audi">Audi</option>
        </select>
        <br>
        <input type="color">
        <br>
        <input type="date">
        <input type="datetime-local">
        <input type="time">
        <input type="week">
        <br>
        <input type="file">
        <br>
        <form>
            <input type="range" value="50">
            <input type="email">
            <input type="number" min="3" max="6">
            <input type="reset">
            <input type="submit">
        </form>

        <input type="text" value="Giá trị trong thẻ input" disabled>
        <input type="text" value="Giá trị trong thẻ input" readonly>

</body>

</html>